featureGroup:
  all:
    Nmsip_OPENEM:
    - deployOrder: 200
      deployTemplate: OpenEmMgr_OpenEMService.json
      require: optional
      serviceName: OpenEmMgr
    - deployOrder: 22
      deployTemplate: OpenemCustom.json
      require: optional
      serviceName: OpenemCustom
    Nmsip_AOC:
    - deployOrder: 200
      deployTemplate: ompub_fit.json
      require: optional
      serviceName: FMPub
fileVerison: 1
input:
  business:
    ACCESS_URL:
      default: ''
      description: datamgmtservice IP IP
      type: string
    ACCESS_URL_Test:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    CSE_CENTER_ADDR:
      default: ''
      description: RouterAgent
      type: string
    DATA_MGMT_SERVICE_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    DMQ_IPLIST:
      default: DMQS
      description: The dmq server ip list.
      type: string
    SERVICECENTER:
      default: ''
      description: The service center ip list.
      type: string
    ACCESS_MODE:
      default: CloudSop
      description: ACCESS_MODE, use 'NCE', or 'CloudSop'.
      require: true
      type: string
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      require: true
      type: string
    DS_LIST:
      default: ''
      description: DS_LIST IP
      type: string
    EM_Driver_IP:
      default: ''
      description: EM_Driver_IP
      type: string
    ETCD_LIST:
      default: ''
      description: ETCD_LIST
      type: string
    FTP_HOME:
      default: /export/home/sysm
      description: FTP
      require: true
      type: string
    FTP_PASSWD:
      default: 0000000100000001DF14842EFAE910F7C3E74FAC983E32B86ABC888721FDD46E341348AF38BC1F66
      description: FTP
      require: true
      type: encrypt
    GAUSSDB_LIST:
      default: ''
      description: GAUSSDB_LIST
      type: string
    IMAPBUS_SERVERNAME:
      default: ''
      description: IMAPBUS_SERVERNAME
      type: string
    ITEST_WEBSITE_URL:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    MALLOC_ARENA_MAX:
      default: '1'
      description: MALLOC_ARENA_MAX
      require: true
      type: string
    OMConsoleAccessAddress:
      default: ''
      description: The access load balance access address of the OM and Global service
      type: string
    OMGlobalAccessLBAddress:
      default: ''
      description: cse center IP IP
      type: string
    OSS_SUDOBIN:
      default: /opt/oss_sudobin
      description: FTP
      require: true
      type: string
    SSO_APP_INFO:
      default: Optical:xxx;IP:xxx
      description: In SC/DC scenario, configure IP domain and optical domain application
        surface IP address
      require: true
      type: string
    SYBASE_IP:
      default: ''
      description: SYBASE
      type: string
    UNISSO_SERVICE_TRUSTED_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    Volume:
      default: /opt/sybase/data
      description: Volume
      require: true
      type: string
    ZK_HOST_IP:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    ZK_LIST:
      default: ''
      description: ZK_LIST IP
      type: string
    agentIP:
      default: ''
      description: FEBService
      type: string
    enableServiceIdentity:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    globalAccessLBAddress:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    globalBackendLBFloatIPAddr:
      default: ''
      description: The trusted ip or domain of unisso,Auth need
      type: string
    installType:
      default: '1'
      description: ODAE
      require: true
      type: string
    region-local:
      default: ''
      description: zk service IP IP
      type: string
    region1-ip:
      default: ''
      description: ODAE
      type: string
    region1-regionName:
      default: cn-global-1
      description: ODAE
      require: true
      type: string
    regionAlias:
      default: SOP
      description: regionAlias name
      require: true
      type: string
    secondaryAuthForceEnable:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    secondaryAuthSupportRole:
      default: 'false'
      description: The service identity config
      require: true
      type: string
    tenantName:
      default: NCE
      description: product name for dbinstance
      require: true
      type: string
    enableSaasMode:
      default: false
      description: Whether is multi-tenant
      require: true
      type: string
packageFormat: SolutionV3
packageType: Install
resources:
  feature:
    Nmsip_OPENEM:
      en_US: Nmsip_OPENEM
      zh_CN: Nmsip_OPENEM
    Nmsip_AOC:
      en_US: Nmsip_AOC
      zh_CN: Nmsip_AOC
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  input:
    ACCESS_URL:
      en_US: ACCESS_URL
      zh_CN: ACCESS_URL
    ACCESS_URL_Test:
      en_US: ACCESS_URL_Test
      zh_CN: ACCESS_URL_Test
    CSE_CENTER_ADDR:
      en_US: CSE_CENTER_ADDR
      zh_CN: CSE_CENTER_ADDR
    DATA_MGMT_SERVICE_IP:
      en_US: DATA_MGMT_SERVICE_IP
      zh_CN: DATA_MGMT_SERVICE_IP
    DMQ_IPLIST:
      en_US: DMQ_IPLIST
      zh_CN: DMQ_IPLIST
    SERVICECENTER:
      en_US: SERVICECENTER
      zh_CN: SERVICECENTER
    ACCESS_MODE:
      en_US: ACCESS_MODE
      zh_CN: ACCESS_MODE
    DMQ_LIST:
      en_US: DMQ_LIST
      zh_CN: DMQ_LIST
    DS_LIST:
      en_US: DS_LIST
      zh_CN: DS_LIST
    EM_Driver_IP:
      en_US: EM_Driver_IP
      zh_CN: EM_Driver_IP
    ETCD_LIST:
      en_US: ETCD_LIST
      zh_CN: ETCD_LIST
    FTP_HOME:
      en_US: FTP_HOME
      zh_CN: FTP_HOME
    FTP_PASSWD:
      en_US: FTP_PASSWD
      zh_CN: FTP_PASSWD
    GAUSSDB_LIST:
      en_US: GAUSSDB_LIST
      zh_CN: GAUSSDB_LIST
    IMAPBUS_SERVERNAME:
      en_US: IMAPBUS_SERVERNAME
      zh_CN: IMAPBUS_SERVERNAME
    ITEST_WEBSITE_URL:
      en_US: ITEST_WEBSITE_URL
      zh_CN: ITEST_WEBSITE_URL
    MALLOC_ARENA_MAX:
      en_US: MALLOC_ARENA_MAX
      zh_CN: MALLOC_ARENA_MAX
    OMConsoleAccessAddress:
      en_US: OMConsoleAccessAddress
      zh_CN: OMConsoleAccessAddress
    OMGlobalAccessLBAddress:
      en_US: OMGlobalAccessLBAddress
      zh_CN: OMGlobalAccessLBAddress
    OSS_SUDOBIN:
      en_US: OSS_SUDOBIN
      zh_CN: OSS_SUDOBIN
    SSO_APP_INFO:
      en_US: SSO_APP_INFO
      zh_CN: SSO_APP_INFO
    SYBASE_IP:
      en_US: SYBASE_IP
      zh_CN: SYBASE_IP
    UNISSO_SERVICE_TRUSTED_IP:
      en_US: UNISSO_SERVICE_TRUSTED_IP
      zh_CN: UNISSO_SERVICE_TRUSTED_IP
    Volume:
      en_US: Volume
      zh_CN: Volume
    ZK_HOST_IP:
      en_US: ZK_HOST_IP
      zh_CN: ZK_HOST_IP
    ZK_LIST:
      en_US: ZK_LIST
      zh_CN: ZK_LIST
    agentIP:
      en_US: agentIP
      zh_CN: agentIP
    enableServiceIdentity:
      en_US: enableServiceIdentity
      zh_CN: enableServiceIdentity
    globalAccessLBAddress:
      en_US: globalAccessLBAddress
      zh_CN: globalAccessLBAddress
    globalBackendLBFloatIPAddr:
      en_US: globalBackendLBFloatIPAddr
      zh_CN: globalBackendLBFloatIPAddr
    installType:
      en_US: installType
      zh_CN: installType
    region-local:
      en_US: region-local
      zh_CN: region-local
    region1-ip:
      en_US: region1-ip
      zh_CN: region1-ip
    region1-regionName:
      en_US: region1-regionName
      zh_CN: region1-regionName
    regionAlias:
      en_US: region Alias
      zh_CN: 区域别名
    secondaryAuthForceEnable:
      en_US: secondaryAuthForceEnable
      zh_CN: secondaryAuthForceEnable
    secondaryAuthSupportRole:
      en_US: secondaryAuthSupportRole
      zh_CN: secondaryAuthSupportRole
    tenantName:
      en_US: tenantName For DBM
      zh_CN: tenantName For DBM
    enableSaasMode:
      en_US: enableSaasMode
      zh_CN: enableSaasMode
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Service provisioning package of the IP domain for third-party devices.
    zh_CN: IP域三方设备业务发放服务包。
softwareName: NmsipThirdParty
releaseType: Full
softwareVersion: V100R020C10SPC300
